@charset "utf-8";
/* CSS Document */

body, html
{
	height: 100%;
	min-height: 600px;
	margin: 0px;
	width: 100%;
	position: relative;
	background: #000000;
}

a:link, a:visited
{
	color: inherit;
	text-decoration: none;
}

h1
{
	display: inline;
	font-size: 4.5vw
}

h2, h3, h4, h5, h6
{
	display: inline;
	font-size: 4vw
}

.logo
{
	
	width: 99%;
	padding: 3% 0px 1% 0px;
	justify-content: center;
	display: inline-flex;
	font-family: Arial;
	font-size: 3.3vw;
	line-height: 180%;
	color: #E7DEDF;
	border-bottom: solid;
	
}

.logo img
{
	width: 35%;
	height: 20%;
	padding-right: 2%;
	z-index: 1;
}

input[type=checkbox]
{
	display: none;
}

.menu
{display: none;}

#checkbox[type=checkbox]:checked ~
.menu
{
	position: absolute;
	width: 88%;
	left: -45%;
	margin-left: 50%;
	display: block;
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	font-size: 12pt;
	background: #3A3A3A;
	border: 4px solid #BE282E;
	border-radius: 10px;
	color: #E7DEDF;
	animation: fadeIn 2s;
	padding: 2% 0 2% 0;
	
}
.dropdown-menu{
    position: absolute;
	left: 25%;
	top: 23%;
    background: #3A3A3A;
	border-radius: 15px;
	padding: 10px;
	border: solid;
	display: none;
	text-align: left;
	line-height: 150%;
}

.dropdown-menu a{
    display: block;
    
}

.dropdown:hover .dropdown-menu{
    display: block;
}

.menu-mobile
	{
		
		font-family: Arial;
		font-size: 30px;
		padding-left: 5%;
		color: #E7DEDF;
	}
.menu li
{
	list-style-type: none;
	padding-left: 3%;
	}
	
li a
{
padding: 2%;
display: inline-block;

}

li a:hover
{
background: #BE282E;
border-radius: 10px;
color: #fff;
}

.conteudo
{
	width: 85%;
	margin: auto;
	text-align: justify;
	font-family: Arial;
	font-size: 3.5vw;
	line-height: 150%;
	padding-bottom: 2%;
	color: #E7DEDF;
	padding: 2% 0 3% 0;
	text-indent: 50px;
}

.conteudo p
{
	margin: 0;
}

.conteudo img
{
	width: 60%;
}


.form
{
	
	width: 100%;
	margin: auto;
}
.table-form
{
	width: 100%;
	height: 150px;
	margin: auto;
}
.tabela
{
	width: 80%;
	margin: auto;
	font-size: 12pt;
	font-family: Arial;
	text-align: center;
	border-spacing: 0;
	color: #4F4F4F;
	font-weight: bold;
	padding-bottom: 2%;
	}
.tabela td
{
	
	border-style: solid;
	border-width: 1px;
	border-color: #6F0104;
		
}
.input
{
	background-color: #F8F8F8;
	width: 100%;
	height: 40px;
	border: 0px;
	border-radius: 4px;
	color: #BE282E;
	font-size: 15px;
	resize: none;
}
.botao
{
	width: 152;
	font-family: Arial;
	font-size: 3.5vw;
	color: #BE282E;
	font-weight: bold;
	background-color: #FFFFFF;
	height: 100%;
	border: solid;
	border-radius: 20px;
	padding: 0 15px 0 15px;
}

.retorno
	{
		width: 98%;
		margin: auto;
		font-family: Arial;
		font-size: 4vw;
		color: #E7DEDF;
		line-height: 200%;
		text-align: center;
	}

.local
{
	width: 85%;
	margin: auto;
	font-family: Arial;
	font-size: 4vw;
	padding-bottom: 2%;
	font-weight: bold;
	line-height: 200%;
	color: #E7DEDF;
}

/*EXIBIR DESKTOP*/
@media (min-width: 830px)
{

.logo
{
	
	width: 99%;
	padding: 1.5% 0px 1% 1%;
	justify-content: left;
	display: inline-flex;
	font-family: Arial;
	font-size: 1.2vw;
	line-height: 180%;
	color: #E7DEDF;
	border-bottom: solid;
	
}

.logo img
{
	width: 12%;
	height: 20%;
	padding-right: 2%;
	z-index: 1;
}
	
	h1
{
	display: inline;
	font-size: 1.5vw
}

h2, h3, h4, h5, h6
{
	display: inline;
	font-size: 1.4vw
}

.menu
{
	display: block;
	position: absolute;
	left: 35%;
	width: 65%;
	top: 2%;
	font-family: Arial;
	font-size: 1.5vw;
	color: #E7DEDF;
	text-align: right;
	
	
	
	
}

	li
{
	display: inline-block;
	padding: 0 2% 0 0;
	list-style-type: none;
}

li a
{
padding: 8px;
display: inline-block;
}

li a:hover
{
background: #BE282E;
border-radius: 10px;
color: #fff;
padding: 8px;
}

.dropdown-menu{
    position: absolute;
	top: 105%;
    background: #3A3A3A;
	border-radius: 15px;
	padding: 10px;
	border: solid;
	border-color: #BE282E;
	display: none;
	text-align: left;
	line-height: 150%;
}

.dropdown-menu a{
    display: block;
    
}

.dropdown:hover .dropdown-menu{
    display: block;
}

.menu-mobile
	{
		display: none;
	}

input[type=checkbox]
{
	display: none;
}

.conteudo
{
	width: 75%;
	margin: auto;
	text-align: justify;
	font-family: Arial;
	font-size: 1.2vw;
	line-height: 150%;
	padding-bottom: 2%;
	color: #E7DEDF;
	padding: 2% 0 2% 0;
	text-indent: 50px;
}
	
	.conteudo img
	{
		
		width: 30%;
	}


.form
{
	
	width: 90%;
	margin: auto;
}
.table-form
{
	width: 100%;
	height: 150px;
	margin: auto;
}
.tabela
{
	width: 80%;
	margin: auto;
	font-size: 12pt;
	font-family: Arial;
	text-align: center;
	border-spacing: 0;
	color: #4F4F4F;
	font-weight: bold;
	padding-bottom: 2%;
	}
.tabela td
{
	
	border-style: solid;
	border-width: 1px;
	border-color: #6F0104;
		
}

.input
{
	background-color: #F8F8F8;
	width: 100%;
	height: 40px;
	border: 0px;
	border-radius: 4px;
	color: #BE282E;
	font-size: 15px;
	resize: none;
}
	
	.botao
{
	width: 152;
	font-family: Arial;
	font-size: 1.2vw;
	color: #BE282E;
	font-weight:bold;
	background-color: #FFFFFF;
	height:100%;
	border: solid;
	border-radius: 20px;
	padding: 0 15px 0 15px;
}
	
	.retorno
	{
		width: 90%;
		font-family: Arial;
		font-size: 2vw;
		color: #E7DEDF;
		line-height: 200%;
		text-align: center;
	}
.local
{
	width: 75%;
	margin: auto;
	font-family: Arial;
	font-size: 1.5vw;
	padding-bottom: 2%;
	font-weight: bold;
	line-height: 200%;
	color: #E7DEDF;
}
}